- saltcorn-monorepo
- @saltcorn/mobile-builder
- package_bundle_utils
- copyMobileAppDirs

# Function copyMobileAppDirs

- copyMobileAppDirs(buildDir): void

- #### Parameters

  - ##### buildDir: string

  #### Returns void

  - Defined in saltcorn-mobile-builder/utils/package-bundle-utils.ts:136

###
Settings

#### Member Visibility

- Protected
- Inherited
- External

#### Theme

Generated using TypeDoc